Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Link::IllegalLinkName Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes

LinkName | name

## Member Data Documentation

LinkName CosTrading::Link::IllegalLinkName::name

The documentation for this exception was generated from the following file:

- CosTrading.idl